## veil 3.1.14

=== debian/changelog ===
veil (3.1.14-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Move transitional packages veil-evasion, veil-catapult to oldlibs/optional
    per policy 4.0.1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * Use Cryptodome instead of obsolete pycrypto

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 28 Oct 2020 10:43:46 +0100

veil (3.1.14-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.14

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Apr 2020 14:47:05 +0200

veil (3.1.13-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 3.1.13
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Mar 2020 16:04:07 +0100

veil (3.1.12-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Add debian/gbp.conf
  * New upstream version 3.1.12

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Jul 2019 16:23:38 +0200

veil (3.1.11-0kali1) kali-dev; urgency=medium

  * Import new usptream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 18 May 2018 15:44:23 +0200

veil (3.1.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 11 May 2018 09:53:25 +0200

veil (3.1.7-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Mon, 30 Apr 2018 05:51:27 +0100

veil (3.1.6-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Mon, 23 Apr 2018 19:07:48 +0100

veil (3.1.1-0kali1) kali-dev; urgency=medium

  * Import new usptream release: veil replaces packages veil-evasion (bug 4045)
  * Use debhelper 10
  * Update Standards-Version to 4.1.1
  * Update debian/copyright
  * Update debian/patches

 -- Sophie Brun <sophie@freexian.com>  Thu, 19 Oct 2017 11:49:28 +0200

veil (2.2.0+git20131209-1kali0) kali; urgency=low

  * Imported new upstream release (Closes: 0000578)

 -- Devon Kearns <dookie@kali.org>  Mon, 09 Dec 2013 14:11:48 -0700

veil (2.0.5+git20130910-1kali2) kali; urgency=low

  * Changed to the new repo location.

 -- Devon Kearns <dookie@kali.org>  Wed, 11 Sep 2013 12:10:25 -0600

veil (2.0.5+git20130910-1kali1) kali; urgency=low

  * Added a postrm script to remove Wine Python

 -- Devon Kearns <dookie@kali.org>  Wed, 11 Sep 2013 11:40:45 -0600

veil (2.0.5+git20130910-1kali0) kali; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 10 Sep 2013 19:57:49 -0600

veil (2.0.1-1kali3) kali; urgency=low

  * New build with fixed post and pre routines

 -- Devon Kearns <dookie@kali.org>  Mon, 19 Aug 2013 09:11:05 -0600

veil (2.0.1-1kali2) kali; urgency=low

  * Drop the broken postrm script (both in the source and on installed systems
    via a new preinst script).
  * Add missing dependency on ${python:Depends}.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 19 Aug 2013 16:41:49 +0200

veil (2.0.1-1kali1) kali; urgency=low

  * Added aditional depends to eliminate the need to run the veil setup
    script

 -- Devon Kearns <dookie@kali.org>  Tue, 13 Aug 2013 12:05:18 -0600

veil (2.0.1-1kali0) kali; urgency=low

  * Initial release (Closes: 0000421)

 -- Devon Kearns <dookie@kali.org>  Sun, 11 Aug 2013 07:28:39 -0600
