=== debian/control ===
Source: veil
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.1.1
Homepage: https://github.com/Veil-Framework/Veil
Vcs-Git: https://gitlab.com/kalilinux/packages/veil.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/veil

Package: veil
Architecture: i386 amd64
Depends: ${misc:Depends}, ${python3:Depends}, sudo, unzip, git,
 mingw-w64, mono-mcs, ruby, python3, python3-pycryptodome, wine,
 metasploit-framework
Replaces: veil-evasion (<< 3.0.0), veil-catapult (<< 3.0.0)
Breaks: veil-evasion (<< 3.0.0), veil-catapult (<< 3.0.0), kali-menu (<< 2017.3.2)
Description: Generates payloads to bypass anti-virus solutions
 Veil is a tool designed to generate metasploit payloads that bypass
 common anti-virus solutions. It replaces the package veil-evasion.

Package: veil-evasion
Depends: veil, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional package for veil
 This is a transitional package. It can safely be removed.

Package: veil-catapult
Depends: veil, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional package for veil
 This is a transitional package. It can safely be removed.
