=== debian/watch ===
version=3
https://github.com/Veil-Framework/Veil/tags .*/(\d[\d\.]+)\.tar\.gz
